.pop-body { width:421px !important; height:520px !important;}
/*added by adesk jayar*/
/* #ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkDealership_checkboxes {margin-top:-00px;} */
/*#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkDealership_shim {margin-top:-100px;} */
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkRegions_checkboxes {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkRegions_shim {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignMarketingCategories_checkboxes {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignMarketingCategories_shim {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignCategories_checkboxes {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignCategories_shim {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkClasses_checkboxes {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkClasses_shim {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignClassifications_checkboxes {margin-top:-100px;}
#ctl00_ctl00_InnerContent_ContentPlaceHolder1_chkCampaignClassifications_shim {margin-top:-100px;}
/* .TreeView {background:none !important; width:192px; overflow:hidden;} */
/* .TreeView table{border-top: 1px solid #DDDDDD !important; width:192px;} */
.TreeViewNode {margin-right: 100px;}
/*end jayar*/
/* Change made by Karni on 8 Jan 2013 */
.pop-box-body { width:422px !important; /* height:490px !important; */}
.pop-box-bottom { position:relative !important; }
/* End Karni Change */
.boxStyle{float:left !important;}